#Content a.select2-search-choice-close {
	background: url('select2-3.5.1/select2.png') right top no-repeat  !important;
}

.select2-container {
	width: 100%;
}
.select2-drop, .select2-drop.select2-drop-above { 
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-radius: 0; 
}
.select2-result-label {
	font-size: 12px;
}
.select2-container-multi .select2-choices { background: #fff; }
.select2-container-multi .select2-choices .select2-search-choice { background: #ece8e5; font-size: 11px; padding-top: 4px; padding-bottom: 4px; border: 0 none; box-shadow: none; }

.CompositeField .field { margin-left: 0; margin-right: 0; }
.CompositeField div.field:last-child { float: right; }

.select2-container-multi .select2-choices { padding-right: 20px; }
.select2-container-multi .select2-choices:after { content: "\25bc"; position: absolute; right: 5px; top: 0.25em; }
.select2-dropdown-open .select2-choices:after { content: "\25b2"; }

.media-filter {
	margin-bottom: 30px;
}
.media-filter .js-listfilter-filter,
.media-filter .js-listfilter-filter .field.date {
	width: 50%;
	float: left;
}
.media-filter .js-listfilter-filter[data-fieldgroup-callback="ListFilterDateRange"] {
	width: 100%;
	float: none;
	clear: both;
}
.typography .media-filter ul {
	list-style-type: none;
}
.media-filter .middleColumn {
	width: auto;
}
.media-filter legend {
	display: none;
}

.media-filter input.text, .media-filter select {
	width: auto;
	padding: 4px;
	line-height: 1.5;
	box-sizing: border-box;
	width: 100%;
}
.media-filter select {
	padding-bottom: 5px;
}

.media-holder-children .media-page h2 a {
	font-weight: normal;
	text-decoration: none;
}
.media-holder-children .media-abstract {
	border-bottom: dotted thin #999;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.typography ul.media-page-categories {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
.typography .media-page-categories li {
	float: left;
	margin: 0 4px 4px 0;
}
#Content .media-page-categories li:after {
	content: ',';
}
#Content .media-page-categories .label:after,
#Content .media-page-categories li:last-child:after {
	content: '';
}
.media-page-categories .label-text {
	float: left;
	display: block;
	padding: 0 8px 4px 0;
}

.media-filter input.action {
	font-size: 12px;
	box-sizing: border-box;
	line-height: 1;
	background: #3468A1 !important;
	color: #fff !important;
	border: 0 none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.8em 1.2em;
	cursor: pointer;
}

.media-filter .Actions button,
.media-filter .loading-message {
	font-size: 12px;
	box-sizing: border-box;
	line-height: 1;
	background: #3468A1 !important;
	color: #fff !important;
	border: 0 none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	padding: 0.8em 1.2em;
	display: inline-block;
}

.media-filter .loading-message {
	display: none;
	background:#999 !important;
}

.is-listfilter-loading .Actions button {
	display: none;
}
.is-listfilter-loading + .loading-message {
	display: inline-block;
}

/* Notice Holder */
.notice-table {
	table-layout: auto;
	width: 100%;
}